<?php
require_once('../../../includes/load.php');
if ($_SERVER['REQUEST_METHOD'] == 'POST') {
	$mecanico = remove_junk($db->escape($_POST['mecanico']));
	$nombre = remove_junk($db->escape($_POST['nombre']));
    $apellido = remove_junk($db->escape($_POST['apellido']));
    $dni = remove_junk($db->escape($_POST['dni']));
    $estado = remove_junk($db->escape($_POST['estado']));
    $costo = remove_junk($db->escape($_POST['costo']));
    $direccion = remove_junk($db->escape($_POST['direccion']));
    $telefono = remove_junk($db->escape($_POST['telefono']));
    $area = remove_junk($db->escape($_POST['area']));
   
   
   

    



 
    $query ="UPDATE mecanicomantenimiento SET NombreMecanicoMantenimiento='$nombre',ApellidoMecanicoMantenimiento='$apellido',DNIMecanicoMantenimiento='$dni',DireccionMencanicoMantenimiento='$direccion',CostoMecanicoMantenimiento='$costo',TelefonoMecanicoMantenimiento='$telefono',IdAreaGerenciaOperaciones='$area',EstadoMantenimientoInterno='$estado' WHERE id = $mecanico";

    if ($db->query($query)) {
        echo 'success';
    } else {
        echo 'fail';
    }
} 


